{% extends "users/base.html" %}
{% load i18n %}
{% block title %}

{% endblock %}

{% block body %}

<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
    </ol>
    <div class="carousel-inner">
        <div class="carousel-item active">
            <img class="d-block w-100"
                 src="https://mindmax.net/wp-content/uploads/chart-charts-contemporary-1851446-900x500.jpg"
                 alt="First slide">
            <div class="carousel-caption d-none d-md-block">
                <h2 style="color:black;"><i><b>Other organizations</b></i></h2>
                <p style="color:black;">Streamline communications by digitizing incoming correspondence such as faxes and letters.
Recognize and convert construction plans and drawings for easy storage, sharing and updating.</p>
            </div>
        </div>
        <div class="carousel-item">
            <img class="d-block w-100 " src="http://www.foxbyrd.com/wp-content/uploads/2017/09/file-14-900x500.jpg"
                 alt="Second slide">
            <div class="carousel-caption d-none d-md-block">
                <h2 style="color:black;"><i><b>Banks and insurers</b></i></h2>
                <p style="color:black;">Preserve all relevant documents in PDF or PDF/A format for long-term archiving and find them within seconds.</p>
            </div>
        </div>
        <div class="carousel-item">
            <img class="d-block w-100"
                 src="https://www.jeremywrichter.com/wp-content/uploads/2017/05/3945181992_266c8b8000_o-900x500.jpg"
                 alt="Third slide">
            <div class="carousel-caption d-none d-md-block">
                <h2 style="color:black;"><i><b>Law firms and legal departments</b></i></h2>
                <p style="color:black;">Quickly find documents and citations using tags and intelligent search.
Easily find key entities including persons, locations, organizations, time and money for e-discovery.</p>
            </div>
        </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>
</div>
<br>
<br>
    <div class="card text-center">

      <div class="card-body">
        <h1 class="card-title">Welcome to Arcave!</h1>
        <p class="card-text">Share files, comment them & download</p>

      </div>
              <div class="card-footer text-muted">
                 {% if request.user.is_authenticated %}
              <div class="alert alert-secondary">
              Seems like you are already registered!
              </div>
                {% else %}
                If you haven't done anything
                <a class="btn btn-secondary btn-lg" href="{% url 'register' %}" role="button">Register</a>
                <span class="text-secondary">or</span>
                <a class="btn btn-secondary btn-lg" href="{% url 'login' %}" role="button">Login</a>
                {% endif %}
              </div>
    </div>
<br>

<br>
<!-- Services -->
<section class="page-section" id="services">
    <div class="container">
      <h2 class="text-center mt-0">Benefits of using Arcave</h2>
      <hr class="divider my-4">
      <div class="row">
        <div class="col-lg-3 col-md-6 text-center">
          <div class="mt-5">
           <img src="https://img.icons8.com/metro/52/000000/diamond.png">
            <h3 class="h4 mb-2">Efficient document management</h3>
            <p class="text-muted mb-0">Our themes are updated regularly to keep them bug free!</p>
          </div>
        </div>
        <div class="col-lg-3 col-md-6 text-center">
          <div class="mt-5">
            <img src="https://img.icons8.com/material-rounded/96/000000/laptop.png">
            <h3 class="h4 mb-2">Finding the right document – quickly and easily</h3>
            <p class="text-muted mb-0">All dependencies are kept current to keep things fresh.</p>
          </div>
        </div>
        <div class="col-lg-3 col-md-6 text-center">
          <div class="mt-5">
            <img src="https://img.icons8.com/ios-filled/100/000000/geography.png">
            <h3 class="h4 mb-2">Access to documents – at any time from any place</h3>
            <p class="text-muted mb-0">You can use this design as is, or you can make changes!</p>
          </div>
        </div>
        <div class="col-lg-3 col-md-6 text-center">
          <div class="mt-5">
            <img src="https://img.icons8.com/material/96/000000/like--v1.png">
            <h3 class="h4 mb-2">Easy re-use of printed text</h3>
            <p class="text-muted mb-0">Is it really open source if it's not made with love?</p>
          </div>
        </div>
      </div>
    </div>
  </section>

<br>
  <!-- Contact Section -->
<br>
 <section class="page-section" id="contact">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-lg-8 text-center">
          <h2 class="mt-0">Let's Get In Touch!</h2>
          <hr class="divider my-4">
          <p class="text-muted mb-5">Ready to start your next project with us? Give us a call or send us an email and we will get back to you as soon as possible!</p>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-4 ml-auto text-center mb-5 mb-lg-0">
          <i class="fas fa-phone fa-3x mb-3 text-muted"></i>
          <div>+1 (202) 555-0149</div>
        </div>
        <div class="col-lg-4 mr-auto text-center">
          <i class="fas fa-envelope fa-3x mb-3 text-muted"></i>
          <!-- Make sure to change the email address in anchor text AND the link below! -->
          <a class="d-block" href="mailto:contact@yourwebsite.com">contact@yourwebsite.com</a>
        </div>
      </div>
    </div>
  </section>
<style>
        body {
              background-image: url("https://wallpaperplay.com/walls/full/2/d/e/102437.jpg");
           }

</style>
{% endblock %}

